#
spring:
  profiles:
    active: test
  application:
    name: liankong-service-sms
  cloud:
    inetutils:
      preferredNetworks:
        - 192.168.1.26
    nacos:
      discovery:
        server-addr: nacos.scfile.cn:8848
        namespace: liankong
        username: liankong
        password: liankong2020
#      config:
#        file-extension: yaml
#        server-addr: 39.107.107.60:8848
#        namespace: liankong
#        username: liankong
#        password: liankong2020
#        group: v1
